@charset "utf-8";

/* CSS Document */

*, *:before, *:after{ 
	box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
}

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; color:#131313;  font-weight:700;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}
h1{ font-size:40px; margin-top: 0; text-transform:uppercase;}
h2{ font-size:26px; color: #2796a9; text-transform:normal; margin-top: 0; }
h3{ font-size:26px; margin-bottom:0px; margin-top: 0; margin-bottom: 35px; color: #2796a9; text-transform:uppercase;}
h4{ font-size:20px; margin-bottom:25px; font-weight: 700; margin-top: 0; }
h5{ font-size:18px; margin: 0; font-weight: 700; line-height: 26px; color: #3a3a3a;}
h6{ font-size:16px; margin: 0; font-weight: 700; line-height: 26px; color: #3a3a3a;}
p{font-weight:200; margin-bottom: 0;}
p, ul, ol, li, a { font-size: 14px; font-family: 'Open Sans', sans-serif; font-weight:400; color:#131313; line-height: 26px;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size: 15px;
	line-height: 1.5;
	overflow-x:hidden;
}

/**************************************************/

/*               General Styles                  */

/**************************************************/
body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
}
body * a { 
	text-decoration:none !important;
	color:#373536;
	font-weight:700;
}
body * a:hover {
	color:#323f52;
}
body * a:focus {
	outline:none;
	color:#323f52;
}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	height:auto;
}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#000000;
   font-size:16px;  
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#000000;
   opacity:  1;
   font-size:16px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#000000;
   opacity:  1;
   font-size:16px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#000000;
   font-size:16px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}

/**************************************************/

/*              Common Classes                    */

/**************************************************/

.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle;}
.float_l { float:left; }
.transition-child * {transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;}
.main_button { display:inline-block; background-color:#f39414; text-transform:uppercase;  font-size: 16px;  border-radius: 3px; color:#ffffff; padding:7px 16px; font-weight:700; }
.main_button:hover{ background-color: #f3a214; color: #ffffff; }
.buy_button { line-height: 16px; padding: 9px 16px; display: inline-block; background-color:#f39414; color:#ffffff; border-radius: 5px; font-weight:700; font-size:16px; text-transform:uppercase;}
.buy_button:hover{ background-color: #f3a214; color: #ffffff;}
.padTBtop_60 { padding-top:60px;}
.padTBbtm_60 { padding-bottom:60px;}
.padTB_60 { padding:60px 0;}
.padTB_50 { padding:50px 0;}
.padTB_100 { padding:100px 0;}
.padTB_150 { padding:150px 0;}
.padTB_450 { padding:450px 0;}
.padTB_350 { padding:350px 0;}
.padTB_50_0 { padding:50px 0 0;}
.white_bg { background-color:#ffffff;}
.grey_bg { background-color:#f5f5f5;}
.lightblue_bg{background-color: #2796a9;}
.darkblue_bg{background-color: #323f52;}
p.tagline{font-size: 20px; font-weight:600;}
.hidden-dsk{ display:none !important;}
/*------ Custom Bootstrap Classes -------*/

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-xs-5ths {
	width: 20%;
	float: left;
}
/**************************************************/
/*                     Header                     */
/**************************************************/
.header_section { transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; }
.header_section .hdr_phone{ padding-top: 5px; }
.header_section .hdr_phone h2:before{ content:url(../images/call-icon.png);}
.header_section .hdr_phone h2 a{ padding-left: 12px; font-size: 35px; margin:0; font-weight: 700; color: #2796a9; } 
/**************************************************/
/*                     Menu                     */
/**************************************************/
.menu_section { }
.menu_section .menu_inner { text-align:center;}
.menu_inner .navbar{ margin-bottom:0; min-height:0;}
.menu_inner .navbar-nav > li { padding: 16px 0; text-align:center; border-right: 1px solid #32abbe;}
.menu_inner .navbar-nav > li:last-child{ border: 0px; }
.menu_inner .navbar-nav li a{ padding:0 20px; color:#ffffff; font-weight: 700; text-transform:uppercase; font-size:14px; white-space: normal;}
.menu_section .navbar-nav li.active a,
.menu_section .navbar-nav li a:focus,
.menu_section .navbar-nav li a:hover { background-color: transparent; color:#6ae3f8;}
/*------------------------------ Main ------------------------------*/

/**************************************************/
/*                     Slider                     */
/**************************************************/
.home_slider .image_bg_sec, .home_slider .banner_content{ min-height: 500px; height: 500px; }
.home_slider .banner_content{ padding: 140px 45px 45px 45px; color: #ffffff;}
.home_slider .banner_content p{ color: #ffffff; margin: 20px 0;}
.home_slider .banner_content h1{ color: #ffffff; }

/**************************************************/
/*                 Index Pool Section             */
/**************************************************/

.indexpools_section { }
.indexpools_section .container{ padding-left: 0; padding-right: 0; }
.indexpools_section .product_inner{ padding: 25px; }
.indexpools_section .product_inner .image_sec{ min-height: 200px; width: 100%; }
.indexpools_section .product_sec{ margin-bottom: 45px; }
.indexpools_section .product_sec .product_single_sec .product_info_sec { padding: 40px 0 10px 0;}
.indexpools_section .product_sec .product_single_sec .product_info_sec h4.product_head a, .indexpools_section .product_sec .product_single_sec .product_info_sec h4.product_head_cat a{ color: #ffffff; font-size:20px; margin-bottom:25px; font-weight: 700; margin-top: 0; }
.indexpools_section .product_sec .product_single_sec .product_info_sec p.product_desc{ color: #b7d8e2; margin-bottom: 15px; line-height: 18px; min-height:80px;}
div.product_desc { margin-bottom:20px;}
.indexpools_section .product_sec .product_single_sec .product_info_sec p.product_price{ color: #17d6f2; font-size: 30px; font-weight: 700; margin-bottom: 20px; }

/**************************************************/
/*                Products Section                */
/**************************************************/

.products_section { }
.products_section .container{ padding-left: 0; padding-right: 0; }
.products_section .product_inner{ box-shadow: 1px 1px 3px 1px #dddddd;  }
.products_section .product_inner .image_sec{ border: 2px solid #2796a9; min-height: 200px; display:block; max-width: 100%; }
.products_section .product_sec{  }
.products_section .product_sec .product_single_sec .product_info_sec { padding: 25px 18px;}
.products_section .product_sec .product_single_sec .product_info_sec a.buy_button{ font-size: 14px; }
.products_section .product_sec .product_single_sec .product_info_sec h4.product_head{ margin-bottom:0; min-height: 80px;  margin-top:0;}
.products_section .product_sec .product_single_sec .product_info_sec h4.product_head a{ color: #323f52; font-size: 18px; margin-bottom:0; font-weight: 700; margin-top: 0; display:inline-block; /*min-height:50px;*/ }
.products_section .product_sec .product_single_sec .product_info_sec p.product_price{ color: #16c1f3; padding-top: 3px; font-size: 22px; font-weight: 700; }
.products_section .product_sec .product_single_sec .product_info_sec .buy_sec{ display: table; width: 100%; line-height: 34px; }


.product_sec .product_single_sec { display:inline-block; float:none; margin-left:-6px; margin-right:-6px; vertical-align:top;}
/**************************************************/
/*            Home About Section                  */
/**************************************************/
.aboutus_section{}
.aboutus_section .image_sec img{ border: 1px solid #ffffff; box-shadow: 1px 1px 2px 2px #dddddd;  }
.aboutus_section blockquote{ background: #f39414; padding: 12px 25px; border-left: 0px; margin: 15px 0; }
.aboutus_section blockquote p{ color: #ffffff; font-weight: 700; font-size: 16px; }


/**************************************************/
/*                  Inner Page                    */
/**************************************************/
.innerpage_section .indexpools_section .product_sec .product_single_sec, .innerpage_section .products_section .product_sec .product_single_sec { margin-bottom: 30px; }
/***** Product Single *******/
.productsingle_section .product_inner{ padding: 30px; }
.productsingle_section .product_info_sec h4.product_head a{ color: #323f52; font-size:20px; margin-bottom:25px; font-weight: 700; margin-top: 0; }
.productsingle_section .product_info_sec p.product_desc{ color: #424242; margin-bottom: 15px; line-height: 25px; }
.productsingle_section .product_info_sec p.product_price{ color: #17d6f2; font-size: 30px; font-weight: 700; margin-right: 25px; }
.productsingle_section .product_info_sec p.product_price, .productsingle_section .product_info_sec a.buy_button{ display:inline-block; }
/***** Tab Style *****/
.productsingle_section .product_spec_sec{ margin-top: 25px; }
.productsingle_section .product_spec_sec a:hover, .productsingle_section .product_spec_sec a:focus{ outline: none; text-decoration: none; }
.productsingle_section .product_spec_sec .tab .nav-tabs{ background: #fff; }
.productsingle_section .product_spec_sec .tab .nav-tabs li{ text-align: left; margin-right: 3px; }
.productsingle_section .product_spec_sec .tab .nav-tabs li a{ font-size: 15px; font-weight: 600; color: #22272c; padding: 15px 25px; background: #eeeeee; margin-right: 0; border-radius: 0; border: none;
    text-transform: uppercase; position: relative; transition: all 0.5s ease 0s; }
.productsingle_section .product_spec_sec .tab .nav-tabs li.active a,
.productsingle_section .product_spec_sec .tab .nav-tabs li a:hover{ background: #2796a9; color: #fff; border: none; }
.productsingle_section .product_spec_sec .tab .tab-content{ text-align: left; font-size: 15px; color: #3d3537; line-height: 30px; padding: 30px 40px; border: 3px solid #2796a9; }
.tab .tab-content h3{ font-size: 20px; font-weight: bold; margin-top: 0; }

.product_spec_sec .tab .tab-content ul { list-style:square inside;}

h1.product_head { font-size: 20px; margin-bottom: 25px; color: #323f52; margin-top: 0;}

.innerpage_section .gform_wrapper .top_label input.medium{ width:100%; border:2px solid #000; padding-left:15px; padding-right:15px; height:40px;}
.innerpage_section .gform_wrapper .top_label textarea.medium { width:100%; border:2px solid #000; }
.innerpage_section .gform_wrapper .top_label select.medium { width:100%; border:2px solid #000; padding-left:15px; padding-right:15px; height:40px;}
.innerpage_section .gform_wrapper .top_label input[type="file"].medium { border:none; width:auto; padding-left:0; padding-right:0;}
.innerpage_section .gform_wrapper input.gform_button{ background-color: #f39414; text-transform: uppercase; font-size: 16px; border-radius: 3px; color: #ffffff; padding: 7px 16px; font-weight: 700; border:none;}

.main_section.innerpage_section { min-height:80vh;}
.innerpage_section .gform_wrapper .top_label input[readonly="readonly"] {background-color: #eee; color: #777; font-weight: 600; border: 2px solid #999;}
/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section .footer_bottom{ padding: 17px 0;}
.footer_section .footer_bottom ul.ftr_menu{ margin-bottom: 0;}
.footer_section .footer_bottom ul.ftr_menu li, .footer_section .footer_bottom .copy_rt, .footer_section .footer_bottom .ftr_menu{display: inline-block;}
.footer_section .footer_bottom ul.ftr_menu li a, .footer_section .footer_bottom p.copy_rt{ margin-bottom: 0; text-transform:uppercase; font-size: 13px; font-weight: 700; }
.footer_section .footer_bottom ul.ftr_menu li a{ padding:0 10px; border-right: 1px solid #ffffff;}
.footer_section .footer_bottom ul.ftr_menu li:last-child a{ border-right: 0px; }
.footer_section * { color:#ffffff;}
/**************************************************/
/*                Pagination Section              */
/**************************************************/



